\input{fig_start}
\psfrag{A}[][]{\reaction{$A$}}
\psfrag{Bx}[][]{\reaction{$B_x$}}
\psfrag{Bz}[][]{\reaction{$B_z$}}
%
\psfrag{18}[][]{\eload{$18$}}
%
\includegraphics[width=.5\textwidth]{tmp_fig.eps}
\input{fig_end}